## org.openqa.selenium.server
Class ClasspathResourceLocator

    java.lang.Object
      org.openqa.selenium.server.ClasspathResourceLocator

All Implemented Interfaces:
  ResourceLocator

    public class ClasspathResourceLocator

extends java.lang.Object
implements ResourceLocator

Constructor Summary
`ClasspathResourceLocator()`

Method Summary
`org.mortbay.util.Resource` `getResource(org.mortbay.http.HttpContext context, java.lang.String pathInContext)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClasspathResourceLocator

    public ClasspathResourceLocator()

Method Detail

### getResource

    public org.mortbay.util.Resource getResource(org.mortbay.http.HttpContext context,
                                                 java.lang.String pathInContext)
                                          throws java.io.IOException

  Specified by:
    `getResource` in interface `ResourceLocator`
  Throws:
    `java.io.IOException`

Copyright © 2009. All Rights Reserved.